You have to instruct your ITS staff to install CHARMM with MPI support in order to run it in parallel:
install.com gnu M

if you want to use the GPU they should also include OpenMM (see instructions in openmm.doc):
install.com gnu M openmm

If you want to use DOMDEC the installation procedure is outlined in domdec.doc; DOMDEC GPU is an alternative to OpenMM for using GPUs.


Lennart Nilsson
Karolinska Institutet
Stockholm, Sweden